#leftalign_box {
  background: #FFFFFF;
  border: 0px solid #000000;
  float: left;
  margin: 5px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  height: auto; /* standards height */
  width: 477px; /* standards width */
}

#rightalign_box {
  background: #FFFFFF;
  border: 0px solid #FF0000;
  float: left;
  margin: 5px 0px 0px 7px;
  padding: 0px 0px 0px 0px;
  height: auto; /* standards height */
  width: 491px; /* standards width */
}

#verticalleft_box {
  background: #FFFFFF;
  border: 1px solid #F0F0F0;
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  height: 340px; /* standards height */
  width: 475px; /* standards width */
 -moz-box-shadow: 0 0 0.7em #B8B8B8;
 -webkit-box-shadow: 0 0 0.7em #B8B8B8;
        box-shadow: 0 0 0.7em #B8B8B8; 
   -ms-filter: progid:DXImageTransform.Microsoft.Shadow( Strength=5, Direction=135, Color='#B8B8B8' );
  filter: progid:DXImageTransform.Microsoft.Shadow( Strength=5, Direction=135, Color='#B8B8B8' );
}

#verticalspecs_box {
  background: #FFFFFF;
  border: 0px solid #F0F0F0;
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  height: auto; /* standards height */
  width: 491px; /* standards width */
 -moz-box-shadow: 0 0 0.7em #B8B8B8;
 -webkit-box-shadow: 0 0 0.7em #B8B8B8;
        box-shadow: 0 0 0.7em #B8B8B8; 
   -ms-filter: progid:DXImageTransform.Microsoft.Shadow( Strength=5, Direction=135, Color='#B8B8B8' );
  filter: progid:DXImageTransform.Microsoft.Shadow( Strength=5, Direction=135, Color='#B8B8B8' );
}

#maindetail_box {
  background: #FFFFFF;
  border: 0px solid #F0F0F0;
  float: left;
  text-align: center;
  font-family: arial;
  color: black;
  line-height: 26px;
  font-size: 0.9em;
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
  height: 26px; /* standards height */
  width: 475px; /* standards width */
 -moz-box-shadow: 0 0 0.7em #B8B8B8;
 -webkit-box-shadow: 0 0 0.7em #B8B8B8;
        box-shadow: 0 0 0.7em #B8B8B8; 
   -ms-filter: progid:DXImageTransform.Microsoft.Shadow( Strength=5, Direction=135, Color='#B8B8B8' );
  filter: progid:DXImageTransform.Microsoft.Shadow( Strength=5, Direction=135, Color='#B8B8B8' );
}


#small_box {
  background: #FFFFFF;
  border: 1px solid #FFFFFF;
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  height: 53px; /* standards height */
  width: 473px; /* standards width */
}

#smallbox_header {
  background: #FFFFFF;
  border: 1px solid #F0F0F0;
  float: left;
  text-align: center;
  font-family: arial;
  font-size: 0.8em;
  color: black;
  line-height: 51px;
  margin: 0px 0px 0px 1px;
  padding: 0px 0px 0px 0px;
  height: 51px; /* standards height */
  width: 99px; /* standards width */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#smallbox_detail {
  background: #FFFFFF;
  border: 1px solid #F0F0F0;
  float: left;
  font-family: arial;
  font-size: 0.8em;
  color: black;
  margin: 0px 0px 0px 2px;
  padding: 2px 2px 2px 2px;
  height: 47px; /* standards height */
  width: 362px; /* standards width */
}


#smallreview_box {
  background: #FFFFFF;
  border: 1px solid #FFFFFF;
  float: left;
  margin: 0px 0px 4px 0px;
  padding: 0px 0px 0px 0px;
  height: 58px; /* standards height */
  width:473px; /* standards width */
}

#smallreview_header {
  background: #FFFFFF;
  border: 1px solid #F0F0F0;
  float: left;
  text-align: center;
  font-family: arial;
  font-size: 0.8em;
  color: black;
  line-height: 61px;
  margin: 0px 0px 0px 1px;
  padding: 0px 0px 0px 0px;
  height: 56px; /* standards height */
  width: 99px; /* standards width */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#smallreview_detail {
  background: #FFFFFF;
  border: 1px solid #F0F0F0;
  float: left;
  font-family: arial;
  font-size: 0.8em;
  color: black;
  margin: 0px 0px 0px 2px;
  padding: 2px 2px 2px 2px;
  height: 52px; /* standards height */
  width: 362px; /* standards width */
}

#reviewrating_box {
  background: #FFFFFF;
  border: 1px solid #F0F0F0;
  float: left;
  margin: 5px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  height: 250px; /* standards height */
  width: 475px; /* standards width */
 -moz-box-shadow: 0 0 0.7em #B8B8B8;
 -webkit-box-shadow: 0 0 0.7em #B8B8B8;
        box-shadow: 0 0 0.7em #B8B8B8; 
   -ms-filter: progid:DXImageTransform.Microsoft.Shadow( Strength=5, Direction=135, Color='#B8B8B8' );
  filter: progid:DXImageTransform.Microsoft.Shadow( Strength=5, Direction=135, Color='#B8B8B8' );
}

#reviewratingbox_header {
  background: #FFFFFF;
  border: 0px solid #C0C0C0;
  float: left;
  text-align: center;
  line-height: 26px;
  font-family: arial black;
  font-size: 1.0em;
  color: #2989d8;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  height: 26px; /* standards height */
  width: 474px; /* standards width */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}

#spectitle_box {
  background: #F0F0F0;
  border: 0px solid #F0F0F0;
  text-align: center;
  line-height: 23px;
  float: left;
  font-family: arial;
  font-size: 0.9em;
  font-weight: bold;
  color: #2989d8;
  margin: 2px 0px 0px 0px;
  padding: 0px;
  width: 490px; /* IE5Xwin sees this (standards width plus padding and border on left and right)*/
  height: 23px;
  background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}

#specshp_box {
  background: #FFFFFF;
  border: 1px solid #F0F0F0;
  float: left;
  margin: 0px 1px 0px 1px;
  padding: 0px;
  width: auto; /* IE5Xwin sees this (standards width plus padding and border on left and right)*/
  height: auto;
}

#specnamehp_box {
  background: #F0F0F0;
  border: 0px solid #F0F0F0;
  text-align: left;
  line-height: 23px;
  float: left;
  font-family: arial;
  font-size: 0.9em;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 3px;
  width: 149px; /* IE5Xwin sees this (standards width plus padding and border on left and right)*/
  height: 23px;
  background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}

#specdetailhp_box {
  background: #FFFFFF;
  border: 0px solid #F0F0F0;
  text-align: left;
  float: left;
  font-family: arial;
  font-size: 0.75em;
  margin: 0px 0px 0px 0px;
  padding: 3px 0px 0px 4px;
  width: 331px; /* IE5Xwin sees this (standards width plus padding and border on left and right)*/
  height: auto;
}

#verticalleftlong_box {
  background: #FFFFFF;
  border: 0px solid #F0F0F0;
  float: left;
  margin: 5px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  height: auto; /* standards height */
  width: 491px; /* standards width */
 -moz-box-shadow: 0 0 0.7em #B8B8B8;
 -webkit-box-shadow: 0 0 0.7em #B8B8B8;
        box-shadow: 0 0 0.7em #B8B8B8; 
   -ms-filter: progid:DXImageTransform.Microsoft.Shadow( Strength=5, Direction=135, Color='#B8B8B8' );
  filter: progid:DXImageTransform.Microsoft.Shadow( Strength=5, Direction=135, Color='#B8B8B8' );
}

#verticalrightlong_box {
  background: #FFFFFF;
  border: 1px solid #F0F0F0;
  float: left;
  margin: 5px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
  height: auto; /* standards height */
  width: 475px; /* standards width */
 -moz-box-shadow: 0 0 0.7em #B8B8B8;
 -webkit-box-shadow: 0 0 0.7em #B8B8B8;
        box-shadow: 0 0 0.7em #B8B8B8; 
   -ms-filter: progid:DXImageTransform.Microsoft.Shadow( Strength=5, Direction=135, Color='#B8B8B8' );
  filter: progid:DXImageTransform.Microsoft.Shadow( Strength=5, Direction=135, Color='#B8B8B8' );
}

/* Product home page CSS ends here */